@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

body {
    font-family: 'Raleway', sans-serif;
    margin: 0;
    padding: 0;
    color: #333;
    line-height: 1.6;
    background: #ff0080;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 10%; 
    background: white;
    border-bottom: 1px solid #e0e0e0;
    width: 100%; 
    height: auto; 
}



.logo-ozio {
    font-size: 24px;
    font-weight: 900;
    color: #ff0080;
}

.logo-studio {
    font-size: 24px;
    font-weight: 300;
    color: black;
}


nav ul {
    list-style: none;
    display: flex;
    gap: 20px;
}

nav ul li a {
    text-decoration: none;
    font-size: 14px;
    color: black;
    font-weight: 400;
}

.banner-section {
    background: url(../img/ozio_office_bw.jpg) no-repeat center center/cover;
    height: 400px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: white;
    text-align: center;
    padding: 20px;
}

.banner-text .line-one {
    font-size: 88px;
    font-weight: 300;
    margin: 0;
}

.banner-text .line-two {
    font-size: 88px;
    font-weight: 300;
    margin: 0;
    display: flex;
    align-items: center;
    gap: 10px;
}

.banner-text .ozio {
    color: #ff0080;
    font-weight: 900;
}

.banner-text .difference {
    font-weight: 300;
    color: white;
}


.intro {
    text-align: center;
    padding: 40px;
    color: white;
}

.intro-title {
    font-size: 36px;
    font-weight: 300;
    line-height: 1.4;
    margin: 0 0 20px;
}

.intro-paragraph {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.6;
    margin: 0;
    max-width: 600px;
    margin: 0 auto;
}


.portfolio {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    padding: 40px 10%;
    color: #ffffff;
}

.portfolio .item {
    text-align: center;
}

.portfolio .item img {
    width: 100%;
    height: auto;
}

.portfolio .item h3 {
    margin: 10px 0;
    font-size: 16px;
    font-weight: 400;
}

.portfolio .item a {
    text-decoration: none;
    color: #ffffff;
    font-weight: 700;
    border: 1px solid #ffffff;
    padding: 5px 15px;
    display: inline-block;
    margin-top: 10px;
    font-size: 14px;
    border-radius: 25px;
}

.services {
    text-align: center;
    padding: 40px;
    color: white;
}

.services h2 {
    font-weight: 300;
    font-size: 40px;
}

.services ul {
    list-style: none;
    padding: 0;
}

footer {
    text-align: center;
    padding: 20px;
    font-weight: 300;
    background: #ff0080;
    color: white;
}

footer h2 span {
    font-weight: 900;
    color: #ffffff;
    font-size:50px;
}

footer button {
    background: #555;
    color: white;
    border: none;
    padding: 10px 15px;
    font-size: 14px;
    cursor: pointer;
    margin-top: 5px;
    border-radius: 10px;
}
